Information

Description
Package Description
Version
1.3.0-pullrequest0002-0032
Project Url
View on NuGet: http://www.nuget.org/packages/Abb.Pipeline.DI

Dependencies

Here are the packages that version 1.3.0-pullrequest0002-0032 of Abb.Pipeline.DI depends on.

Abb.Pipeline : (1.3.0-pullrequest0002-0032) Microsoft.Extensions.DependencyInjection.Abstractions : (2.2.0)

Authors

Tags

 

Installing with NuGet

PM> Install-Package Abb.Pipeline.DI -Version 1.3.0-pullrequest0002-0032

Packages that Depend on Abb.Pipeline.DI

No packages were found that depend on version 1.3.0-pullrequest0002-0032.